# Copyright 2017 Google Inc.
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#      http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
#
# This file is used by Google as part of our samples packaging process.
# End users may safely ignore this file. It has no relevance to other systems.
---
status:       PUBLISHED
technologies: [Android, "Google Play Services", "Google Play In-app Billing"]
categories:   [Getting Started]
languages:    [Java]
solutions:    [Mobile, Monetization]
github:       googlesamples/android/play/billing
level:        INTERMEDIATE
icon:         playstore/screenshot1.png
apiRefs:
    - android:com.android.vending.billing.IInAppBillingService
license: apache2
